#!/usr/bin/env python3


from setuptools import setup, find_packages
setup(
    name="NotePostCLI",
    version="0.1",
    packages=find_packages(),
    install_requires=[
        "appdirs==1.4.3",
        "certifi==2018.11.29",
        "chardet==3.0.4",
        "decorator==4.3.0",
        "idna==2.8",
        "python-i18n==0.3.5",
        "requests==2.21.0",
        "six>=1.11.0",
        "urllib3==1.24.1",
        "validators==0.12.3"
    ],
    entry_points = {
        'console_scripts' : ['notepost = notepostcli.notepost:main']
    },
    author="Netsyms Technologies",
    author_email="opensource@netsyms.com",
    license="MPL-2.0",
    url="https://source.netsyms.com/Apps/NotePostCLI"
)
